/**
 * 
 */
package com.ejie.ad74a.model;

import java.io.Serializable;
import java.time.LocalDate;

/**
 * Pojo de maniobra para representacion de un piso tutelado o particular
 * @author BICUGUAL
 *
 */
public class Piso implements Serializable{
	private static final long serialVersionUID = 1L;

	private LocalDate fDesde;
	private LocalDate fHasta;

	public Piso() {
		super();
	}

	public Piso(LocalDate fDesde, LocalDate fHasta) {
		super();
		this.fDesde = fDesde;
		this.fHasta = fHasta;
	}
	
	public LocalDate getfDesde() {
		return fDesde;
	}

	public void setfDesde(LocalDate fDesde) {
		this.fDesde = fDesde;
	}

	public LocalDate getfHasta() {
		return fHasta;
	}

	public void setfHasta(LocalDate fHasta) {
		this.fHasta = fHasta;
	}

	@Override
	public String toString() {
		return "Piso [fDesde=" + fDesde + ", fHasta=" + fHasta + "]";
	}
}
